import ajax from './ajax';

/**
 * 1.7  对接结果 注册
  */
export const registerResult = params => ajax(`/api/financial/tGovernmentStatistics/companyRegion`, params, 'GET');
export const registerResultone = params => ajax(`/api/financial/tGovernmentStatistics/companyIndustry`, params, 'GET');
export const registerResulttwo = params => ajax(`/api/financial/tGovernmentStatistics/companyDate`, params, 'GET');
/**
 * 1.7  对接结果 解决融资
 */
export const SolutionResulttwo = params => ajax(`/api/financial/tGovernmentStatistics/financingSolution`, params, 'GET');
/**
 * 1.7  对接结果 企业发布需求金额
 */
export const demandAmountResult = params => ajax(`/api/financial/tGovernmentStatistics/demandAmount`, params, 'GET');
/**
 * 1.7  对接结果 企业发布需求
 */
export const needCountResult = params => ajax(`/api/financial/tGovernmentStatistics/needCount`, params, 'GET');
/**
 * 1.7  对接结果 服务金融机构列表
 */
export const financialInstitutionResult = params => ajax(`/api/financial/tGovernmentStatistics/financialInstitution`, params, 'GET');
export const financialInstitutionResultDetail = params => ajax(`/api/financial/institution/${params}`, {}, 'GET');
/**
 * 1.7  对接结果 帮助企业
 */
export const helpResult = params => ajax(`/api/financial/tGovernmentStatistics/helpBusinessesRegion`, params, 'GET');
export const helpeResultone = params => ajax(`/api/financial/tGovernmentStatistics/helpBusinessesIndustry`, params, 'GET');
export const helpResulttwo = params => ajax(`/api/financial/tGovernmentStatistics/helpBusinessesDate`, params, 'GET');
/**
 * 1.7  对接结果 金融产品
 */
export const financialProducts = params => ajax(`/api/financial/tGovernmentStatistics/financialProducts`, params, 'GET');
/**
 * 1.7  对接结果 金融产品
 */
export const bankAll = params => ajax(`/api/financial/tGovernmentStatistics/bank`, params, 'GET');
